Bug 500887 - Snippit edit form removes '(' & ')'
Snippit edit form removes '(' & ')'
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Provisioning (Show other bugs)
530
All Linux
high Severity high
: ---
: ---
Assigned To: Partha Aji
Steve Salevan
:
Depends On:
Blocks: 457075
  Show dependency treegraph
 
Reported: 2009-05-14 13:57 EDT by Justin Sherrill
Modified: 2009-09-10 15:25 EDT (History)
3 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 15:25:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Justin Sherrill 2009-05-14 13:57:55 EDT
Try to create a snippit with ( or ) such as:

$SNIPPET('spacewalk/1/MySnippit')

When you submit the page, it removes '(' & ')' characters:

$SNIPPET'spacewalk/1/MySnippit'


This means you can't include snippits in other snippits :/
Comment 2 Partha Aji 2009-05-22 11:08:43 EDT
Moving to ON_QA
Comment 3 Steve Salevan 2009-05-26 16:22:07 EDT
VERIFIED in 5/21 build.
Comment 4 Jeff Browning 2009-07-29 18:33:35 EDT
tested on dhcp77-153.rhndev.redhat.com
Comment 5 Brandon Perkins 2009-09-10 15:25:44 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.